<?php

use App\Http\Controllers\Jobs\FetchJobResultController;
use Illuminate\Support\Facades\Route;

Route::group(['prefix' => 'job', 'as' => 'job.'], function () {
    Route::get('/fetch/{job_id}', [FetchJobResultController::class, 'fetch'])->name('fetch');
    Route::get('/fetch/{job_id}/{is_last}', [FetchJobResultController::class, 'fetch'])->name('fetch.last.attempt');
});
